from flask import Blueprint, render_template, request, redirect
from ..models.massage import Massage
from ..extensions import db

me_makar = Blueprint('me_makar', __name__)

@me_makar.route('/chat_me_makar', methods=['POST', 'GET'])
def chat_me_makar():
    if request.method == "POST":
        mess = request.form['mess']
        print(f"Сообщение от пользователя (Макар): {mess}")  # Вывод в консоль Python
        return redirect('/chat_me_makar')
    else:
        return render_template('chats/memakar.html')